vmsplice Local Root Exploit Linux Kernel 2.6.17 - 2.6.24.1, 2.6.23 - 2.6.24

vmsplice Local Root Exploit Linux Kernel 2.6.17 - 2.6.24.1, 2.6.23 - 2.6.24 vmsplice Local Root Exploit Linux Kernel 2.6.17 - 2.6.24.1, 2.6.23 - 2.6.24 Reviewed by Furkan Samadha on 7:12 AM Rating: 5